cascading.util

## Interface Util.RetryOperator<T>

- Enclosing class:
    Util

      public static interface Util.RetryOperator<T>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `T` | `operate()`
    `boolean` | `rethrow(java.lang.Exception exception)`

- - ### Method Detail

    - #### operate

          T operate()
                    throws java.lang.Exception

      Throws:
        `java.lang.Exception`

    - #### rethrow

          boolean rethrow(java.lang.Exception exception)

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.